Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000292 [EvoERP] minor have not tried 2013-05-01 10:45 2013-05-27 09:07
Reporter BurrKing_Mfg View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000292: SO-A Default 99.99 as 100% issue
Description When entering a discount of 99.99% SO-A does not recongize it as 100% is commission or on the screen - see attached file.

However when acknowledgment prints a 0.00 dollar is produced for the total. Not sure what is going to happen to the xx cents on the screen shot.

It does show when I look the customer up in AR-A as an open $$$ due sales order
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1365051600
Error Message
Program Name SO-A
Repeatable in Test Company
Attached Files jpg file icon so-a problem with 99.99 discount.JPG [^] (185,271 bytes) 2013-05-01 10:45

- Relationships

-  Notes
(0000363)
BurrKing_Mfg (reporter)
2013-05-01 10:56

When the order is released and the invoice is printed it wipes everything off. The only thing I'm not sure of if it wipes the commission off?
(0000377)
JEMM (developer)
2013-05-27 09:07

Resolved in T7SOA with ISTS Enhancement date of 05/27/13 or later.

- Issue History
Date Modified Username Field Change
2013-05-01 10:45 BurrKing_Mfg New Issue
2013-05-01 10:45 BurrKing_Mfg File Added: so-a problem with 99.99 discount.JPG
2013-05-01 10:45 BurrKing_Mfg Banner Date => 1365051600
2013-05-01 10:45 BurrKing_Mfg Program Name => SO-A
2013-05-01 10:56 BurrKing_Mfg Note Added: 0000363
2013-05-27 09:07 JEMM Note Added: 0000377
2013-05-27 09:07 JEMM Status new => resolved
2013-05-27 09:07 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker